Bug 1020228 - (GSS_RHEV_33_BETA) GSS RHEV 3.3 beta tracker bug
GSS RHEV 3.3 beta tracker bug
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution (Show other bugs)
3.3.0
All All
low Severity low
: ---
: ---
Assigned To: Barak
external
: Tracking
Depends On: 1054205 787578 1009221 1011058 1018760 1018948 1025780 1025845 1026842 1026980 1027948 1030515 1031532 1031534 1033631 1034646 1034706 1034787 1034788 1034802 1034821 1034848 1034929 1034936 1034947 1035366 1035417 1036213 1036215 1036218 1039217 1039231 1039232 1039233 1039240 1039248 1039253 1039255 1039259 1039264 1039266 1039267 1039273 1039275 1039747 1039793 1039802 1039979 1047356 1054201 1056064 1057561 1057654 1057673 1088390
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 06:23 EDT by Lee Yarwood
Modified: 2016-02-10 13:58 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-12 01:34:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: External
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Yarwood 2013-10-17 06:23:22 EDT
This bug will be used to track RHEV 3.3 beta bugs created by GSS.
Comment 1 Itamar Heim 2014-05-10 08:05:57 EDT
lee - can this be closed?
Comment 2 Lee Yarwood 2014-05-11 11:46:48 EDT
(In reply to Itamar Heim from comment #1)
> lee - can this be closed?

Tomas?
Comment 3 Tomas Dosek 2014-05-12 01:34:24 EDT
I believe so.

Note You need to log in before you can comment on or make changes to this bug.